/* Copyright (c) 1992 AT&T - All rights reserved. */
#include	<u.h>
#include	<libc.h>

/*
 * Extracted from sam's libframe/misc.c by Mark Wilkinson for 9libs.
 */

int
errstr(char *buf)
{
	extern int errno;

	strncpy(buf, strerror(errno), ERRLEN);
	return 1;
}
